Subject: bug#31248: 27.0.50; Regression: Multibyte text in HTTP request

From: Aaron Jensen <[email-masked]>
Date: Mon, 23 Apr 2018 12:39:28 -0700

On Mon, Apr 23, 2018 at 12:14 PM, Lars Ingebrigtsen <[email-masked]> wrote:
> Do you have a test case to trigger this bug?

Not at the moment. I'm not at all familiar w/ the
url-http-create-request interface, so I'd have to figure that out
first. You could probably reproduce it by including the two emojis in
https://gist.github.com/aaronjensen/a8b7f87471a76b2f69c7c7432ad75f42
in a post body.